Api reference
Deletes the element for the whole workspace. Its images stay as assets.
Authorization
bearerAuth assets:writeAuthorizationBearer <token>
In: header
Scope: assets:write
Path Parameters
elementId*string
Element id, or on GET its @ID ("@hero", URL-encoded as %40hero or not).
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/elements/string"{ "id": "string", "deleted": true}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}